<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Korpo
* @since Korpo 1.0.0
*/

if ( ! function_exists( 'korpo_about_sub_title_partial' ) ) :
    // about title
    function korpo_about_sub_title_partial() {
        $options = korpo_get_theme_options();
        return esc_html( $options['about_sub_title'] );
    }
endif;

if ( ! function_exists( 'korpo_about_btn_label_partial' ) ) :
    // about btn label
    function korpo_about_btn_label_partial() {
        $options = korpo_get_theme_options();
        return esc_html( $options['about_btn_label'] );
    }
endif;

if ( ! function_exists( 'korpo_service_title_partial' ) ) :
    // service title
    function korpo_service_title_partial() {
        $options = korpo_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'korpo_service_sub_title_partial' ) ) :
    // service description
    function korpo_service_sub_title_partial() {
        $options = korpo_get_theme_options();
        return esc_html( $options['service_sub_title'] );
    }
endif;

if ( ! function_exists( 'korpo_project_title_partial' ) ) :
    // project title
    function korpo_project_title_partial() {
        $options = korpo_get_theme_options();
        return esc_html( $options['project_title'] );
    }
endif;

if ( ! function_exists( 'korpo_latest_title_partial' ) ) :
    // latest title
    function korpo_latest_title_partial() {
        $options = korpo_get_theme_options();
        return esc_html( $options['latest_title'] );
    }
endif;

if ( ! function_exists( 'contact_title_partial' ) ) :
    // contact title
    function contact_title_partial() {
        $options = korpo_get_theme_options();
        return esc_html( $options['contact_title'] );
    }
endif;

if ( ! function_exists( 'korpo_contact_sub_title_partial' ) ) :
    // contact sub title
    function korpo_contact_sub_title_partial() {
        $options = korpo_get_theme_options();
        return esc_html( $options['contact_sub_title'] );
    }
endif;

if ( ! function_exists( 'korpo_copyright_text_partial' ) ) :
    // copyright 
    function korpo_copyright_text_partial() {
        $options = korpo_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;
